.zj_wz_box{
  width: 1200px;
  min-height: 400px;
  background: #ffffff;
  padding: 50px;
  margin: 0 auto;
}
.dqwz{
  width: 1200px;
  height: 55px;
  padding: 20px;
  margin: 0 auto;
}
.yshjzt_title{
	width: 100%;
	font-size: 24px;
	font-weight: bold;
	line-height: 60px;
	border-bottom: #ccc solid 1px;
}
.yshjzt_title a{
	color: #4c67a7;
}
.yshj_listbox{
	width: 100%;
	overflow: hidden;
}
.yshj_list_pic{
	float: left;
	width: 520px;
	height: 360px;
	margin-top: 30px;
}
.yshj_list{
	float: right;
	width: 550px;
	margin-top: 20px;
}

.yshj_list02{
	width: 100%;
	margin-top: 30px;
}
.yshj_list ul li,.yshj_list02 ul li {
    padding-left: 20px;
    background: url(/uploads/image/cwtd4images/dian.png) no-repeat left center;
    overflow: hidden;
    line-height: 47px;
}
.yshj_list ul li a,.yshj_list02 ul li a {
    float: left;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 80%;
	color: #333333;
}
.yshj_list ul li span,.yshj_list02 ul li span {
    float: right;
    color: #999999;
}